| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
fftw_complex Struct Reference

`#include <fftw.h>`

## Public Attributes
fftw_real | re
fftw_real | im

## Detailed Description

Definition at line 57 of file fftw.h.

## Member Data Documentation

fftw_real fftw_complex::im

Definition at line 58 of file fftw.h.

fftw_real fftw_complex::re

Definition at line 58 of file fftw.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/fftw/fftw.h